@charset "utf-8";
body, .container-fluid {
	margin: 0px;
	padding: 0px;
	background-color: rgba(248,249,250,1.00);

}
#wg-logo, #wg-logo-hero {
	width: 100%;
	height: auto;
	max-width: 575px;
}
#wg-icon {
	width: auto;
	height: auto;
	max-width: 32px;
}
nav {
	font-variant: small-caps;
}
.container-fluid .navbar.navbar-expand-lg.navbar-light.bg-light {
}



h1 {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-variant: small-caps;
}
.page-title {
	font-variant: small-caps;
	padding: 0px;
	font-size: 6vw;
	font-weight: 100;
	color: rgba(0,0,0,0.42);
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}

.page-title-sub {
	font-variant: small-caps;
	padding: 0px;
	font-size: 7vw;
	font-weight: 100;
	color: rgba(0,0,0,0.42);
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	margin: 0px;
	line-height: 6.5vw;
}

.page-title p {
	margin: 0px;
	padding: 0px;	
}
h2 {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-variant: small-caps;
}
#gallery-building , .class-tour{
	float: right;
	border-radius: 1em;
	border: 1px solid rgba(255,103,0,1.00);
	-webkit-box-shadow: 0.5em 0.5em 1em rgba(0,0,0,0.40);
	padding: 0px;
	box-shadow: 0.5em 0.5em 1em rgba(0,0,0,0.40);
	margin-right: 1em;
	text-align: center;
	position: relative;
}
#gallery-building img {
	border-radius: 1em;
	padding: 0px;
	border: none;
	margin-right: 1em;
}
#gallery-building figcaption, .class-tour figcaption {
	display: block;
	text-align: center;
	width: 100%;
	position: absolute;
	bottom: 3px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-variant: small-caps;
	color: rgba(255,223,202,1.00);
	text-shadow: 1px 1px 1px rgba(0,0,0,1.00);
}
.class-tour {
	min-height: 150px;
	height: 150px;
	background-image: url(images/Reginald_F._Lewis_Museum_Living_History_Tour.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
}


#gallery-building-side {
	border-radius: 1em;
	border: 1px solid rgba(255,103,0,1.00);
	-webkit-box-shadow: 0.5em 0.5em 1em rgba(0,0,0,0.40);
	padding: 0px;
	box-shadow: 0.5em 0.5em 1em rgba(0,0,0,0.40);
	margin-right: 1em;
	width: 100%;
	height: 100%;
	position: relative;
	background-image: url(images/building-with-outdoor-fireplace-1307619528fAN.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	filter: sepia(70%) opacity(70%);
	;
	min-height: 20em;
	background-position: left center;
}
#gallery-building-side figcaption {
	display: block;
	text-align: center;
	width: 100%;
	position: absolute;
	bottom: 3px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-variant: small-caps;
	color: rgba(104,42,0,1.00);
}

.jumbotron  {
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	background-color: rgba(248,249,250,1.00);
	padding-left: 2em;
	background-image: -webkit-linear-gradient(270deg,rgba(248,249,250,1.00) 0%,rgba(255,103,0,0.50) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(248,249,250,1.00) 0%,rgba(255,103,0,0.50) 100%);
	background-image: -o-linear-gradient(270deg,rgba(248,249,250,1.00) 0%,rgba(255,103,0,0.50) 100%);
	background-image: linear-gradient(180deg,rgba(248,249,250,1.00) 0%,rgba(255,103,0,0.50) 100%);
	border-bottom: 1em solid rgba(255,103,0,1.00);
}
.jumbotron .lead .btn {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-variant: small-caps;
	background-color: rgba(248,249,250,1.00);
	color: rgba(77,77,77,1.00);
	border: thin solid rgba(255,103,0,1.00);
}
.navbar.navbar-expand-lg.navbar-light.bg-light .navbar-toggler  {
	background-color: none;
}

.navbar-toggler {
	padding: 0.2em;
	border: none;
	text-align: center;
}
#footer-logo {
	width: auto;
	height: auto;
	max-width: 10em;
	display: block;
	float: left;
	margin-right: 1em;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 1em;
}
footer p {

}
footer a {
	color: rgba(79,79,79,1.00);
	text-decoration: none;
	font-style: oblique;
}
em {
	font-variant: small-caps;
}
.carousel, .carousel-inner {
	background-color: rgba(0,0,0,0.00) !important;
}

.carousel-item img {
	max-height: 40vw
.;
	height: 32vw;


}
.card-header a  {
	text-decoration: none;
	border: none;
	color: rgba(255,103,0,1.00);
	font-variant: small-caps;
}
.card-header img {
	width: auto;
	height: 8vw;
}

.card   {
	border: thin solid rgba(255,103,0,0.50);
	margin-bottom: 9px;


}
.date-day , .event-text{
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 1.2em;
}





footer a:hover {
	color: rgba(0,0,0,1.00);
	text-decoration: none;
}
.clear-exhibits .card-header h3, .clear-exhibits .card-header figcaption {
	color: rgba(0,0,0,0.50);
}
.card-header figcaption {
	text-decoration: none;
	font-weight: 100;
}